
Grupo 6 2019 - Feature #757

Feature # 762 (New): Diseño del Robot

Construcion del Robot

08/29/2019 11:42 AM - Camilo Yampara

Status: New Start date: 08/22/2019

Priority: Normal Due date: 08/27/2019

Assignee: Willian Herbas % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 08/30/2019 06:44 PM - Camilo Yampara

- Parent task set to #762

#2 - 08/30/2019 06:46 PM - Camilo Yampara

- % Done changed from 0 to 90

#3 - 09/01/2019 09:58 PM - Camilo Yampara

- Subject changed from construcion del robot to Construcion del Robot

- % Done changed from 90 to 100

#6 - 10/15/2019 07:18 PM - Willian Herbas

- Estimated time set to 3.00
